input {
  -webkit-appearance: none;
  border-radius: 0;
  border: 1px #CBCBCB solid;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  outline: none;
  /*height: 50px;*/
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.125);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.125);
  margin-bottom: 15px;
  background-color: #fff;
}


input[type="text"] {
  border: 1px #CBCBCB solid;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  outline: none;
  /*height: 50px;*/
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.125);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.125);
}

input[type="radio"] {
  -webkit-appearance: radio !important;
  width: 20px !important;
  height: 20px !important;
  border: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  background: transparent !important;
  margin-bottom: 10px !important;
}
textarea {
  resize: none;
  border: 1px #CBCBCB solid;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  outline: none;
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.125);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.125);
  margin-bottom: 10px;
  height: 150px;
}
input[type="file"] {
  -webkit-appearance: none;
  display: none;
}
input[type="submit"] {
  position: relative;
  width: 100%;
  padding: 0;
  color: #fff;
  display: block;
  font-weight: 500;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #F67F00;
    background-color: rgb(246, 127, 0);
  outline: none;
  height: 45px;
  border: 0;
  margin-top: 20px;
}
.pagina_medici_sp {background: #ebeef3;padding-bottom: 20px;padding-top: 20px;width:40%;}
.pagina_medici_sp_content{padding:0px 10px 0px 0px;}
.pagina_medic_sp {background: #ebeef3;padding-bottom: 20px;padding-top: 20px;width:60%;}
.medic_content_sp{display:flex;}
.pagina_medic {background: #ebeef3;padding-bottom: 20px;padding-top: 20px;}
.breadcrumbs_cmo{padding:10px 10px;margin:0px 0px;font-size: 14px;}
.content_box_1{display:flex;padding:0px 10px;}
.content_box{-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.15);box-shadow: 0px 2px 4px rgba(0,0,0,0.15);border-radius: 4px;background: #fff;padding: 15px 0px;margin:0px 0px 20px 0px;font-size: 14px;color:#474747;}
.content_box a{text-decoration:none!important;}
.specialty{padding: 0px 10px 10px;margin: 0;font-weight: 500;font-size: 16px;line-height: 24px;color: #47B2A9;border-bottom: 1px solid #D9D9D9;}
.specialty a{color: #47B2A9;}
.doctors_specialty{padding: 15px 0px 0px 10px;margin: 0;display: flex;flex-direction: row;justify-content: space-between;}
.doctor_box{display: inline-block;position: relative;width:55px;height:50px;margin: 0 0.2em 0.2em 0.2em;}
.doctor_box img{width: 50px;height: 50px;border-radius: 22%;margin: 0px;box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 17%), 0 0 0 1px rgb(10 10 10 / 2%);}
.doctors_box{margin: 10px 20px 0px 0px;display: inline-block;width:95%;}
.doctor_img{margin: 10px 20px 5px 0px;display: inline-block;}
.doctor_img_add{margin: 10px 10px 5px 0px;display: inline-block;width:75px; height:70px;position:relative;}
.doctor_img_spec{margin: 10px 10px 5px 0px;width:75px; height:70px;display: inline-block;position:relative;}
.doctor_img img{width: 50px;height: 50px;border-radius: 22%;margin: 0 0.2em;box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 17%), 0 0 0 1px rgb(10 10 10 / 2%);}
.doctor_img_add img{width: 70px;height: 70px;border-radius: 22%;margin: 0 0.2em;box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 17%), 0 0 0 1px rgb(10 10 10 / 2%);}
.doctor_img_spec img{width: 70px;height: 70px;border-radius: 22%;margin: 0 0.2em;box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 17%), 0 0 0 1px rgb(10 10 10 / 2%);}
.doctor_count{background-color:#ebeef3;color:#000000;text-align:center;width:50px;height:30px;padding:10px 0px;font-weight:500;margin-top:10px;}
.doctor_count i{margin:0px 0px 0px 5px;}
.doctor_specialty{padding: 15px 0px 15px 10px;margin: 0px 10px;border-bottom:1px solid #d9d9d9;display: block;position:relative;}
.doctor_specialty_sp{padding: 15px 0px 15px 10px;margin: 0px 10px;border-bottom:1px solid #d9d9d9;display: flex;position:relative;}
.doctor_image{margin: 10px 20px 0px 0px;width:70px;display: inline-block;}
.doctor_image_spec{margin: 10px 10px 0px 0px;width:55px;height:50px;display: inline-block;position:relative;}
.doctor_image_spec_all{margin: 0px 0px 0px 0px;width:50px;display: inline-block;}
.doctor_image img{width: 70px;height: 70px;border-radius: 100%;margin: 0 -0.6em;border: 3px solid #21ba45;box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0 0 1px rgb(10 10 10 / 2%);}
.doctor_image_spec img, .doctor_image_spec_all img{width: 50px;height: 50px;border-radius: 22%;margin: 0 0.2em;box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 17%), 0 0 0 1px rgb(10 10 10 / 2%);}

.doctor_info{display: inline-block;vertical-align: top;}
.doctor_name{color: #254BA0;margin: 5px 0px 0px 0px;padding: 0px 0px;font-size: 16px;font-weight: 500;}
.doctor_grad_prof{margin: 0px 0px 0px 0px;font-size: 14px;font-weight: 500;color: #474747;}
.doctor_statistics{margin: 0px 0px 0px 0px;font-size: 14px;font-weight: 500;color: #474747;}
.doctor_details{display: inline-block;position: absolute;right: 0px;top: 46%;}

.d_title{color: #254BA0;margin:5px 0px 0px 0px;padding:0px 0px;font-size:16px;font-weight:600;}	
.d_spec{margin:0px 0px 0px 0px;font-size:14px;font-weight:500;color:#474747;text-decoration:none;}
.d_work{margin:0px 0px 0px 0px;color:#999999;font-size:14px;}
.send_question{background: #254BA0;text-align:center;color: #fff;font-weight: 500;font-size: 14px;padding: 10px 20px;margin: 20px 10px 0px 10px;}
label {font-size: 14px;}
.send_question a{color:#ffffff;}
.doctor_activity{padding: 15px 20px;margin: 0;font-weight: 500;font-size: 20px;line-height: 24px;color: #47B2A9;border-bottom: 1px solid #D9D9D9;}
.doctor_activity_val{padding: 0 20px !important;border-bottom: 1px solid #D9D9D9;list-style-type: none;}
.doctor_activity_val li {display: flex;justify-content: space-between;padding: 16px 0;position: relative;width: calc(100% - 21px);border-bottom: 1px solid #D9D9D9;cursor: pointer;font-weight: 500;}
.doctor_activity_val li:last-child {border-bottom: 0;}
.doctor_activity_info{color: #254BA0;}
.doctor_activity_info_val{}
.doctor_activity_view_more{top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);position: absolute;right: -21px;color: #254BA0;font-weight:900;}
.doctor_response{padding:20px 20px;margin:0px;}
.dr_title{font-weight: 500;font-size: 14px;margin: 0;margin-bottom: 10px;}
.dr_info{margin: 0px;font-size: 14px;}
.about_doctor{padding: 15px 20px;margin: 0;font-weight: 500;font-size: 20px;line-height: 24px;color: #47B2A9;border-bottom: 1px solid #D9D9D9;}
.about_doctor_val{padding: 0 20px !important;list-style-type: none;}
.about_doctor_val li {/*display: flex;justify-content: space-between;*/ display:block;padding: 16px 0;position: relative;width: calc(100% - 21px);border-bottom: 1px solid #D9D9D9;cursor: pointer;font-weight: 500;}
.about_doctor_val li:last-child {border-bottom: 0;}
.about_doctor_info{color: #254BA0;}
.about_doctor_info_val{font-size: 14px;padding: 10px 0px 0px 0px;}
.about_doctor_info_val i{margin-right:10px;font-size:10px}
.about_doctor_info_val p, .about_doctor_info_val p{font-size:14px; color:#474747;line-height:22px;padding-bottom:10px;}
#view_doctor_details{font-size: 16px;line-height: 16px;padding: 10px 10px;margin: 10px auto;background: #fff;border: 2px solid #BECCEA;border-radius: 4px;text-align: center;font-weight: 500;transition: 100ms;cursor: pointer;color: #254BA0;width: 150px;}
.users_feedback{padding: 15px 20px;margin: 0;font-weight: 500;font-size: 20px;line-height: 24px;color: #47B2A9;border-bottom: 1px solid #D9D9D9;}
.users_feedback_val{padding: 0 20px !important;list-style-type: none;}
.users_feedback_val li {display: block;padding: 16px 0;position: relative;width: calc(100% - 21px);border-bottom: 1px solid #D9D9D9;cursor: pointer;font-weight: 500;}
.users_feedback_val li:last-child {border-bottom: 0;}
.feed_header{display:flex;padding:0px 0px;justify-content: space-between;}
.users_feedback_info, .users_feedback_infoStatus{color: #254BA0;}
.users_feedback_info_val{font-size: 14px;padding: 10px 0px 0px 0px;}
.users_feedback_info_data{margin:0px;font-size:12px;color:#999999;text-align:right;}
#view_all_users_feedback{font-size: 16px;line-height: 16px;padding: 10px 10px;margin: 10px auto;background: #fff;border: 2px solid #BECCEA;border-radius: 4px;text-align: center;font-weight: 500;transition: 100ms;cursor: pointer;color: #254BA0;width: 150px;}
.hide_feedback{display:none!important;}
.show_feedback{display:block;}
.question_rules{background:#fffAE8;text-align:center;font-weight: 500;font-size: 16px;padding: 10px;margin: 5px auto;width:260px;color:#254ba0; border:1px solid #ccc;	}
.question_rules i{margin-right:10px;}
.user_info{padding:10px 10px;}
.close_question_rules_details,.close_question_rules_details2{text-align:right;}
.bkg_question_rules_details {width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 99999999999;background: rgba(0,0,0,.47);display: none;}
._question_rules_details{background: #fff;border: none;border-radius: 0.28571429rem;box-shadow: 1px 3px 3px 0 rgba(0,0,0,.2), 1px 3px 15px 2px rgba(0,0,0,.2);z-index: 10000001;width:90%;position: absolute;top: 5%;left: 5%;display: none;padding:10px 10px;}
.question_rules_details{background: #fff;border: none;border-radius: 0.28571429rem;box-shadow: 1px 3px 3px 0 rgba(0,0,0,.2), 1px 3px 15px 2px rgba(0,0,0,.2);z-index: 10000001;position: absolute;top: 20%;left: 20%; right:20%;display: none;padding:10px 10px;}
.question_rules_details2{background: #fff;border: none;border-radius: 0.28571429rem;box-shadow: 1px 3px 3px 0 rgba(0,0,0,.2), 1px 3px 15px 2px rgba(0,0,0,.2);z-index: 10000001;width:90%;position: absolute;bottom: 50%;left: 5%;display: none;padding:10px 10px;}
.no_more_info{display:none;}
.item_title{padding: 10px 0px;margin: 0;font-weight: 500;font-size: 16px;line-height: 18px;color: #47B2A9;}
.item_detailsCM{padding: 5px 0px 10px 0px;margin: 0px 0px 10px 0px;font-size: 14px;border-bottom: 1px solid #D9D9D9;}
.item_detailsCM i {margin-right:10px;font-size:10px;}
.main_info{background-color: #f8ffff !important;border-radius: 0.28571429rem;color: #276f86 !important;box-shadow: 0 0 0 1px #a9d5de inset, 0 0 0 0 transparent !important;margin:0px 10px;padding:10px 10px;}
#main_info_title{padding:0px; font-size:16px;color:#000000;font-weight:550;}
.main_info_title i{margin:0px 10px 0px 10px;}
.main_info_subtitle1{}
#main_info_details{}
.main_info_item{padding:5px 0px;}
.main_info_item i{margin:0px 10px 0px 0px;}
.main_info_subtitle2{color: #0e566c !important;font-size:16px;font-weight:550;}
.form_question{padding:10px 20px;}
.form_question_clk{padding:10px 20px;text-align:center;}
.eroare-formular{color:red;}
.form_question input[type="text"], .form_question textarea, .form_question select{padding:10px 10px;margin:20px 0px; font-size:14px;background-color:#fafafa;border-radius:2px; width: 98%;} 
.form_second_question textarea{padding:10px 10px;margin:0px; font-size:14px;background-color:#fafafa;border-radius:2px;height:70px;} 
.form_question textarea,.form_second_question textarea{resize:none;overflow:hidden;line-height:22px;font-size:14px;width:98%;}
.form_question input[type="checkbox"]{width:15px!important;height:15px!important;-webkit-appearance:auto;margin-right:10px;} 
.form_question input[type="radio"]{width:15px!important;height:15px!important;-webkit-appearance:auto;margin-right:10px;} 
.gender_type{margin:0px 10px 5px 5px;}
#question_count{text-align:right;}
#incarca_fisier{padding:10px 10px;margin:10px 0px; font-size:14px;background-color:#fafafa;border-radius:2px;}
#incarca_fisier p, #incarca_fisier span{font-size:14px;}
.add_image{padding:10px 10px;margin:10px auto; font-size:14px;border:1px solid #254BA0;border-radius:2px;color:#254BA0;width:150px;text-align:center;}
.add_image i{margin-right:10px;}
.send_question_btn, .send_second_question_btn, .pay_question_btn, .send_feedback_btn{background-color:#47B2A9!important;margin:0px auto!important;padding:10px 20px!important;color:#ffffff!important;width:250px!important;}
.send_question_btn{margin-top:20px!important;font-size:14px;}
.time_response{margin:0px auto!important;padding:5px 0px!important;width:250px!important;text-align:left;font-size:14px;}
#add_question_box{display:flex;justify-content: space-between;}
.add_question{font-size: 14px;line-height: 14px;padding: 10px 10px;margin: 10px 10px;background: #fff;border: 2px solid #BECCEA;border-radius: 4px;text-align: center;font-weight: 500;transition: 100ms;cursor: pointer;color: #254BA0;width:200px;}
.add_question i {margin-right:10px;}
.question_content{margin:20px 0px 10px 0px!important; border-top: 1px solid #D9D9D9; border-bottom: 1px solid #D9D9D9;padding:10px 10px;font-size:14px;color:#474747;text-decoration:none;}
.question_details{display: flex;justify-content: space-between;padding: 0px 10px;color:#474747;text-decoration:none;}
.question_info{}
.question_date{font-size: 11px;}
.question_status{font-size: 11px;font-weight:600;}
.back_to_questions{margin: 10px;padding: 2px 5px 5px 7px;border: 1px solid #D9D9D9;border-radius: 3px;width:30px;height:30px;font-size:14px;}
.back_to_questions i{color:#D9D9D9;}
.question_invoice_box{display:flex;justify-content: space-between;margin: 20px 10px 0px 10px;border-top: 1px solid #D9D9D9;padding: 0px;font-size: 14px;}
.question_invoice{font-size: 11px;line-height: 11px;padding: 5px 5px;margin: 0px 0px;background: #fff;border: 1px solid #BECCEA;border-radius: 4px;text-align: center;font-weight: 500;cursor: pointer;color: #254BA0;}
.user_question{border-radius: 4px;border:1px solid #D9D9D9;padding: 0px 0px;margin:0px 0px 20px 20px;font-size: 14px;background:#ffffff;}
.communication_user{border-radius: 4px;border:1px solid #D9D9D9;padding: 0px 0px;margin:0px 0px 20px 20px;font-size: 14px;background:#ffffff;color:#474747;}
.communication_doctor{border-radius: 4px;border:1px solid #D9D9D9;padding: 0px 0px;margin:0px 20px 20px 0px;font-size: 14px;background:#ebf7ff;color:#474747;}
.communication_user_imp{border-radius: 4px;border:1px solid #D9D9D9;padding: 0px 0px;margin:0px 0px 20px 20px;font-size: 14px;background:#ffffff;color:#474747;/*background:#fff8eb;*/}
.communication_doctor_imp{border-radius: 4px;border:1px solid #D9D9D9;padding: 0px 0px;margin:0px 20px 20px 0px;font-size: 14px;background:#ebf7ff;color:#474747;/*background:#fff8eb;*/}
.communication_content{padding:10px 10px;border-bottom: 1px solid #D9D9D9;color:#474747;}
.communication_content a{color:#474747;}
.communication_info{display:flex;justify-content: space-between;padding:10px 10px;margin:0px 0px;color:#474747;}
.user_comm{font-size: 12px;}
.comm_date{font-size: 11px;}
.comm_date_user{font-size: 11px;margin:0px;}
.question_doc_files{padding:10px 0px;}
.question_doc_files a{margin:5px 5px 5px 0px;}
.files_title{font-weight:550;}
.question_doc_files p{padding-bottom:10px!important;font-size: 14px;}
.content_info{padding:0px 10px;}
.content_form{padding:10px 10px;border-top: 1px solid #D9D9D9;margin:10px 0px;}
.content_formQ2{padding:0px;margin:0px;}
.sau_box{position:relative;margin:20px 0px;}
.sau{position: absolute;top: -10px;left: 49%;transform: translateX(-50%);background: #fff;width: auto;padding: 0 5px;font-size: 14px;}
.order_status{}
.order_status i{margin-right:10px;color:red;}
.question_status {}
.question_status4 {}
.question_status4 i{margin-right:10px;color:red;}
.user_feed_title{padding: 10px 10px;margin: 0;font-weight: 500;font-size: 20px;line-height: 24px;color: #47B2A9;}
.user_feed{padding:10px 10px 10px 10px;margin:0px;border-top: 1px solid #D9D9D9;}
.feed_content_box{display:inline-block;width:100%;padding: 0px;margin:0px;}
.feed_answer_yes, .feed_answer_no{border-radius: 4px;background: #ffffff;padding: 5px 5px 0px 5px;margin:0px 10px 0px 10px;border: 1px solid #47B2A9;color:#47B2A9;font-size: 12px;font-weight:550;height:35px;width:45px;display:inline-block;}
.feed_answer_yes i, .feed_answer_no i{margin:0px 5px 0px 0px;}
.user_feed_txtLeft{font-size:14px;margin:5px 0px;float:left;}
.user_feed_txt{font-size:14px;margin:10px 0px;}
.sterge_fisier i{margin-left:10px;font-size:16px;}
#doctor_activity_left{display:none;}
#doctor_activity_right{display:block;}
.box_alert{background: #fffAE8;font-size: 14px;padding: 10px 10px;margin: 10px 0px 0px 0px;color:#474747;}	
.content_box_feedback{border-radius: 4px;border: 1px solid #D9D9D9;padding: 0px 0px;margin: 0px 0px 15px 0px;font-size: 14px;background: #fffae8;color:#474747;}
.feedback_content {padding: 10px 10px; }
.feedback_info {padding: 0px; margin: 0px 0px;}
.feedback_eroare{padding:5px 10px 0px 10px;color:red;}
.feedback_content i{margin: 5px 0px 0px 0px;float:right;}
.content_formFD{padding:0px;}
.content_formFDWP{padding:0px 10px 10px 10px;}
#mesaj_pacient, #intrebare_suplimentara_plata{height:70px;}
.doctor_response_img{margin: 0px 10px 0px 0px;display:inline-block;}
.doctor_response_img img{width: 20px;height: 20px;border-radius: 99%;}
.doctor_response_title{margin-top: -10px;display: inline-block;vertical-align: middle;}
.feed_data{font-size: 11px;border-top: 1px solid #D9D9D9;padding: 10px;text-align: right;}
.fisier-container{margin: 0px 10px 5px 0px;display: inline-block;}
.doctor_status{background:#fffAE8;text-align:center;font-weight: 500;font-size: 16px;padding: 10px 20px;margin: 5px auto;width:250px;color:#254ba0;}
.more_info, .more_info_clk{border-radius:5px;background-color: #47B2A9 !important;margin: 0px auto !important;padding: 10px!important;color: #ffffff !important;width: 250px !important;font-weight: 500;/*height: 45px;*/font-size: 16px;text-align:center;}
.no_img_dr {width: 70px;height: 70px;vertical-align:top;display:inline-block;text-align: center;color: #1ca3db;background-color: #ebeef3;font-size: 25px;padding-top: 20px;border-radius: 100%;margin: 0 -0.6em;border: 3px solid #21ba45;box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0 0 1px rgb(10 10 10 / 2%);}
.no_img_dr_spec {width: 70px;height: 70px;vertical-align:top;display:inline-block;text-align: center;color: #1ca3db;background-color: #ebeef3;font-size: 25px;padding-top: 20px;border-radius: 100%;margin: 0;border: 3px solid #21ba45;box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0 0 1px rgb(10 10 10 / 2%);}
.disponibil{width: 12px;background-color: #73b773;border-radius: 100%;display: inline-block;height: 12px;position:absolute;bottom:0;right:0;}
.indisponibil{width: 12px;background-color: #dc5a5a;border-radius: 100%;display: inline-block;height: 12px;position:absolute;bottom:0;right:0;}
.text_file i{font-size: 50px;vertical-align: middle;color:#ebeef3;}
.validateUserPhone{margin: 20px -20px;background-color:#82bdef;padding: 10px 20px;}
.validateUserPhoneTitle{color:#ffffff;font-weight:700;font-size: 20px;line-height: 25px;}
#phoneNumber_wp, #emailCode_wp {position: relative;}
#send_sms_mobilephone_code {position: absolute;top: 25px;right: 10px;cursor: pointer;color: #337ab7;width: 120px;padding: 5px;text-align: center;font-size: 14px;font-weight: 550;}
.termeni_sfm{color:#5189c5;}
 
@media only screen and (max-width: 768px){
	#doctor_activity_left{display:block;}
	#doctor_activity_right{display:none;}	
	.question_rules_details2{background: #fff;border: none;border-radius: 0.28571429rem;box-shadow: 1px 3px 3px 0 rgba(0,0,0,.2), 1px 3px 15px 2px rgba(0,0,0,.2);z-index: 10000001;width:90%;position: absolute;bottom: 55%;left: 5%;display: none;padding:10px 10px;}
}
@media only screen and (max-width: 576px){
	.doctors_specialty{padding: 15px 0px 0px 10px;margin: 0;}
	.question_rules_details2{background: #fff;border: none;border-radius: 0.28571429rem;box-shadow: 1px 3px 3px 0 rgba(0,0,0,.2), 1px 3px 15px 2px rgba(0,0,0,.2);z-index: 10000001;width:90%;position: absolute;bottom: 50%;left: 5%;display: none;padding:10px 10px;}
}
@media only screen and (max-width: 368px){
	.doctor_image{width: 100%;display: inline-block;margin: 0 auto;text-align: center;}
	.doctor_image_spec_all{width: 100%;display: inline-block;margin: 0 auto;text-align: center;}
	.doctor_image_spec{display: block;margin: 0 auto;text-align: center;}
	.question_rules_details2{background: #fff;border: none;border-radius: 0.28571429rem;box-shadow: 1px 3px 3px 0 rgba(0,0,0,.2), 1px 3px 15px 2px rgba(0,0,0,.2);z-index: 10000001;width:90%;position: absolute;bottom: 40%;left: 5%;display: none;padding:10px 10px;}
}